using System.ComponentModel;

namespace YBEE.EQM.Core;

/// <summary>
/// 数据上报状态
/// </summary>
public enum DataReportStatus
{
    /// <summary>
    /// 未上报
    /// </summary>
    [Description("未上报")]
    UNREPORT = 1,
    /// <summary>
    /// 已退回
    /// </summary>
    [Description("已退回")]
    REJECTED = 2,
    /// <summary>
    /// 已上报
    /// </summary>
    [Description("已上报")]
    REPORTED = 3,
}
